<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#fff"
    android:orientation="vertical" >

     <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="38dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/more_news_backid"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/more_news_backid"
                android:background="#fff" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="彩票资讯"
                android:textColor="#fff"
                android:textSize="13dp" />

            <Button
                android:id="@+id/hemei_zucedenglu"
                android:layout_width="35dip"
                android:layout_height="25dip"
                android:layout_alignParentRight="true"
                android:layout_marginLeft="2dip"
                android:layout_marginRight="5dip"
                android:layout_marginTop="5dip"
                android:background="@drawable/renren_sdk_pay_repair_btn_down"
                android:onClick="onAction"
                android:visibility="gone"
                android:text="帮助"
                android:textColor="#fff" />
        </RelativeLayout>
    </LinearLayout>
<ScrollView 
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:fadingEdge="none"
    android:fadeScrollbars="false"
    >
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:gravity="center_horizontal"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/notice_title"
            android:layout_width="120dip"
            android:layout_height="40dip"
            android:layout_marginTop="10dip"
            android:gravity="center_horizontal"
            android:paddingTop="5dip"
            android:text="1234"
            android:textColor="#2828FF"
            android:textSize="18dip" />

        <View
            android:layout_width="fill_parent"
            android:layout_height="1.5dp"
            android:layout_marginBottom="4.0dip"
            android:layout_marginLeft="1.0px"
            android:layout_marginRight="1.0px"
            android:layout_marginTop="4.0dip"
            android:background="#000" />

        <EditText
            android:id="@+id/notice_containt"
            android:layout_width="300dip"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dip"
            android:layout_marginTop="8dip"
            android:paddingLeft="15dip"
            android:paddingTop="5dip"
            android:text="1234"
            android:enabled="false"
            android:focusable="false"
            android:textColor="#2828FF"
            android:background="@null"
            android:textSize="15dip" />
    </LinearLayout>
</ScrollView>
</LinearLayout>